/*
 Theme Name:     portal.deborre.net
 Theme URI:      http://www.deborre.net
 Description:    ...
 Author:         Julian Deborré
 Author URI:     http://www.deborre.net
 Template:       deborre.net
 Version:        1.0.0
*/

.content-margin {
	max-width: 630px;
	margin-left: 360px;
}


.home nav#main-nav ul li a .nav-icon #icon-hello { 
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);					
}
.home nav#main-nav ul li.current-menu-item a .nav-icon #icon-hello { 
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);					
}
nav#main-nav ul li a .nav-icon #icon-hello { 
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);					
}
nav#main-nav ul li.current-menu-item:hover a.hello .nav-hover p { display: none; } 

nav#experience-nav {}
	nav#experience-nav li.reset {
		font-size: .8em;
	}
	
article#new-adventure {}	
	article#new-adventure .article-header svg #sea,
	article#new-adventure:hover .article-header svg #boat_1_ {
		-webkit-animation:wiggle-reset 1s linear infinite;
	    -moz-animation:wiggle-reset 1s linear infinite;
	    animation:wiggle-reset 1s linear infinite;
	    transform-origin: center center;
	    -moz-transform-origin: center center;
	    -webkit-transform-origin: center center;
	}
	article#new-adventure:hover .article-header svg #sea,
	article#new-adventure:hover .article-header svg #boat_1_ {
		-webkit-animation:wiggle 4s linear infinite;
	    -moz-animation:wiggle 4s linear infinite;
	    animation:wiggle 4s linear infinite;
	}
	@-moz-keyframes wiggle { 
		0% { -moz-transform: rotate(0deg); } 
		50% { -moz-transform: rotate(4deg); } 
		100% { -moz-transform: rotate(0deg); } 
	}
	@-webkit-keyframes wiggle {
		0% { -webkit-transform: rotate(0deg); } 
		50% { -webkit-transform: rotate(4deg); } 
		100% { -webkit-transform: rotate(0deg); } 
	}
	@keyframes wiggle { 
		0% { -webkit-transform: rotate(0deg); transform:rotate(0deg); } 
		50% { -webkit-transform: rotate(4deg); transform:rotate(4deg); } 
		100% { -webkit-transform: rotate(0deg); transform:rotate(0deg); } 
	}
	@-moz-keyframes wiggle-reset { 
		100% { -moz-transform: rotate(0deg); } 
	}
	@-webkit-keyframes wiggle-reset {
		100% { -webkit-transform: rotate(0deg); } 
	}
	@keyframes wiggle-reset { 
		100% { -webkit-transform: rotate(0deg); transform:rotate(0deg); } 
	}

article#hello.post-2 {
}
	article#hello.post-2 header.article-header {
		background: #484848;
	}
	@media (max-width: 400px) {
	article#hello.post-2 header.article-header {
		height: auto;
		padding-bottom: 1.5em;
	}
	}
		article#hello.post-2 header.article-header h1 {
			display: inline-block;
			padding: 0;
			padding: 27px 0;
		}
	article#hello.post-2 section.entry-content {
		background: #F9A101;
		padding-top: 80px;
		padding-bottom: 40px;
	}
		article#hello.post-2 section.entry-content form#callback {
		}
			article#hello.post-2 section.entry-content form#callback .field-wrapper {
				margin-bottom: 0;
			}
				article#hello.post-2 section.entry-content form#callback .field-wrapper input {
					width: 90%;
					display: inline-block;
					float: left;
					margin-bottom: 0;3
					border-color: rgba(0, 0, 0, 0.05) !important;	
					color: rgba(51,51,51,0.6);
				}
					article#hello.post-2 section.entry-content form#callback .field-wrapper input:hover,
					article#hello.post-2 section.entry-content form#callback .field-wrapper input:focus {
						border-color: rgba(0, 0, 0, 0.05) !important;	
					}
				article#hello.post-2 section.entry-content form#callback .field-wrapper ::-webkit-input-placeholder { color: rgba(51,51,51,0.6); }
				article#hello.post-2 section.entry-content form#callback .field-wrapper :-moz-placeholder { color: rgba(51,51,51,0.6); }
				article#hello.post-2 section.entry-content form#callback .field-wrapper ::-moz-placeholder { color: rgba(51,51,51,0.6); }
				article#hello.post-2 section.entry-content form#callback .field-wrapper :-ms-input-placeholder { color: rgba(51,51,51,0.6); }
				article#hello.post-2 section.entry-content form#callback .field-wrapper input[type="submit"] {
					width: 3em;
					float: left;
					background: url('images/icn_arrow.svg') no-repeat center center transparent;
					border: 0;
					line-height: 1.8em;
					-webkit-transform: rotate(90deg);
					-moz-transform: rotate(90deg);
					-ms-transform: rotate(90deg);
					-o-transform: rotate(90deg);
					transform: rotate(90deg);				
				}
	article#hello.post-2 footer.article-footer {}
	
article#services.post-6 {
}
	article#services.post-6>section.entry-content {
		padding-top: 60px;
	}
		article#services.post-6>section.entry-content>div>p {
			font-size: 1.75em;
			line-height: 150%;
		}
		article#services.post-6 section.entry-content ul#services-list {
			margin: 50px 0 0;
			color: #fff;
			list-style: none;
		}
			article#services.post-6 section.entry-content ul#services-list li {
				margin-bottom: 2px;
			}
				article#services.post-6 section.entry-content ul#services-list li header {
					padding: 30px 0;
					position: relative;
				}
				article#services.post-6 section.entry-content ul#services-list li#concept-design header { background: #F24C01; }
				article#services.post-6 section.entry-content ul#services-list li#technical-development header { background: #02A2AD; }
				article#services.post-6 section.entry-content ul#services-list li#consultation-analysis header { background: #A0BF00; }
					article#services.post-6 section.entry-content ul#services-list li header .icon {
						display: inline-block;
						position: absolute;
						margin-left: -60px;
					}
					@media (max-width: 1000px) {
					article#services.post-6 section.entry-content ul#services-list li header .icon {
						right: 8%;
						left: auto;
						margin-left: 0;	
					}
					}	
					article#services.post-6 section.entry-content ul#services-list li header h2 {
						font-weight: 300;
						display: inline-block;
						margin-bottom: 0;
					}
				article#services.post-6 section.entry-content ul#services-list li section {
					padding: 30px 0;
					/*display: none;*/
				}
				/*article#services.post-6 section.entry-content ul#services-list li:hover section { display: block; }*/
				article#services.post-6 section.entry-content ul#services-list li#concept-design section { background: rgba(243,78,0,0.8); }
				article#services.post-6 section.entry-content ul#services-list li#technical-development section { background: rgba(0,163,174,0.8); }
				article#services.post-6 section.entry-content ul#services-list li#consultation-analysis section { background: rgba(159,191,0,0.8); }
					article#services.post-6 section.entry-content ul#services-list li section.entry-content p {
						line-height: 180%;
					}
					
body.page-id-142 {}
	body.page-id-142 #portfolio-intro {
		position: fixed;
		bottom: 0;
		width: 100%;
		display: inline-block;
		background: rgba(255, 255, 255, 0.9);
		z-index: 9999;
	}
	body.page-id-142 #portfolio-intro:hover {
		background: rgba(255, 255, 255, 1);
	}
					
article#experience.post-8 {
	padding-bottom: 60px;
	border-bottom: 2px solid #EEEEEE;
}
	.experience-wrapper {
		position: relative;
	}
	.home .experience-wrapper {
		margin-top: 100px;
	}
		.experience-wrapper #experience-nav {
			font-size: 1.25em;
			position: absolute;
			z-index: 99;
			right: 0;
			top: 0;
		/*	margin-top: 100px; */
		}
			.experience-wrapper #experience-nav .select-list-container .inner {
				padding: 2.6em;
			}
			@media (max-width: 800px) {
			.experience-wrapper #experience-nav .select-list-container {
				display: none;
			}
			}
		.experience-wrapper #experience-map {
			width: 100%;
			height: 550px;
			z-index: 1;
		}
		.experience-wrapper article.type-experience {
			position: relative;
			z-index: 2;
		}
			.experience-wrapper article.type-experience header.entry-title {
				background: #fff;
				min-height: 125px;
				margin-top: -125px;
				margin-left: 28%;
			}
			.single .experience-wrapper article.type-experience header.entry-title {
				min-height: none;
			}
				.experience-wrapper article.type-experience header.entry-title h2 {
					padding: 2em 7% 0;
					font-size: 1.8em;
					font-weight: 300;
				}
					.experience-wrapper article.type-experience header.entry-title h2 span {
						display: block;
					}
					.experience-wrapper article.type-experience header.entry-title h2 span.position,
					.experience-wrapper article.type-experience header.entry-title h2 span.result {
						font-weight: 500;
					}
					.experience-wrapper article.type-experience header.entry-title h2 span.status-date {
						margin: 0 0 2em;
						font-weight: 400;
						font-size: .7em;
					}
			.experience-wrapper article.type-experience section.logomark {}
				.experience-wrapper article.type-experience section.logomark img {
					max-width: 100%;
					height: auto;
				}
		@media (max-width: 600px) {
			.experience-wrapper article.type-experience header.entry-title {
				margin-top: -125px;
				margin-left: 1em;
			}
			.experience-wrapper article.type-experience header.entry-title h2 {
				padding: 1em 1em 0;
			}	
			.experience-wrapper article.type-experience section.logomark {
				width: 50%;
				float: none !important;
				margin-left: 3em;
				text-align: left !important;
				margin-bottom: 2em;
			}
			.experience-wrapper article.type-experience section.entry-content {
				float: none;
				width: auto;
				display: block;
				padding-left: 3em;
				padding-right: 2em;	
				margin: 0;
			}
			.experience-wrapper article.type-experience section.entry-content.main-content {
				margin-bottom: 1em;	
			}
			
			.page-id-142 #portfolio {
				font-size: .7em;
			}
				.page-id-142 #portfolio a {
					padding-top: 1em !important;
					padding-bottom: 1em !important;	
				}
				
			#about-education-awards	{}
				#about-education-awards	.brandmark,
				#about-education-awards	h3 {
					width: auto;
					float: none;
					margin-top: 1em;
				}
		}
			
			.experience-wrapper .leaflet-control-container {}
				.experience-wrapper .leaflet-control-container .leaflet-control-zoom {
				/*	margin: 100px 0 0; */
					margin: 0;
					width: 200px;
					border: 0;
				}
					.experience-wrapper .leaflet-control-container .leaflet-control-zoom a {
						width: 50px;
						height: 50px;
						display: block;
						float: left;
						border: 0;
						padding-top: 40px;
						font-size: 2em;
						text-indent: -9999px;
						overflow: hidden;
						background-size: 15px auto !important;
					}
					.experience-wrapper .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-in {
						background: url("../deborre.net/images/icn_plus.svg") no-repeat center center #fff;
					}
					.experience-wrapper .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-out {
						background: url("../deborre.net/images/icn_minus.svg") no-repeat center center #fff;
						border-left: 2px solid #ECECEC;
					}
					.experience-wrapper .leaflet-control-container .leaflet-control-zoom a:hover {
						background-color: #EAEAEA;
					}
					
@media (max-width: 400px) {
	article#login .w-50 { width: 100% !important; }
	article#login .w-32 { width: 49% !important; }
	article#new-adventure.w-50,
	article#freelance-work.w-50 { 
		width: 100% !important; 
	}
}

.blog .break1 {}
.archive .break2 .read-on,
.archive .break3 .read-on,
.blog .break2 .read-on,
.blog .break3 .read-on {
	display: inline-block;
	width: 20em;
	float: right;
	max-width: 100%;
}

@media (max-width: 1000px) {
	.archive .break2.w-70,
	.archive .break3.w-30,
	.blog .break2.w-70,
	.blog .break3.w-30 {
		width: 100% !important;	
	}	
	.archive .break2.w-70,
	.blog .break2.w-70 {
		border: 0 !important;
	}
}

	article.portfolio:hover .read-on {
		background: rgba(243,78,0,0.8);
		color: #fff;
	}	
	article.photography:hover .read-on {
		background: rgba(159,191,0,0.8);
		color: #fff;
	}	
	article.post:hover .read-on {
		background: rgba(0,163,174,0.8);
		color: #fff;
	}
	
	article.portfolio:hover .bg-white-hover {
		background-color: #fff;	
	}	
	
.blog article .entry-content,
.archive.category article .entry-content,
.archive.tag article .entry-content,
.single-post article .entry-content {
	font-family: "Hoefler Text", "Baskerville old face", Garamond, "Times New Roman", serif;
	font-size: 1.2em;
}
	.blog article .entry-content p,
	.archive.category article .entry-content p,
	.archive.tag article .entry-content p,
	.single-post article .entry-content p {
		margin-bottom: 2em;	
		margin-top: 1.5em;
	}
	.blog .entry-content *,
	.archive article .entry-content *,
	.single-post .entry-content * {
		line-height: 200%;
	}
	.blog .entry-content:not(.no-cap)>p:first-child::first-letter,
	.archive.category .entry-content:not(.no-cap)>p:first-child::first-letter,
	.archive.tag .entry-content:not(.no-cap)>p:first-child::first-letter,
	.single-post .entry-content:not(.no-cap)>p:first-child::first-letter { 
	    font-size: 2em !important;
	    display: inline-block;
	    vertical-align: middle;
	    margin-left: -.3em;
	    margin-right: .1em;
	}
	.single-post .entry-content.main-content strong {
		background: rgba(255, 242, 0, 0.8);
	}	
	display: inline;
	vertical-align: baseline;
	padding: .05em .25em;

	
article.post.type-post.format-link .entry-content.main-content {}	
	article.post.type-post.format-link .entry-content.main-content a {
		display: block;
		padding: 2em 5em 2em 2em;
		background: rgba(0,163,174,0.8);
		color: rgba(0, 0, 0, 0.5);
		position: relative;
		font-family: 'Ubuntu', sans-serif !important;
		font-size: .8em;
		color: #fff;
		overflow: hidden;
	}	
	article.post.type-post.format-link .entry-content.main-content a {
		border-color: rgba(0,163,174,1);
	}
	article.post.type-post.format-link .entry-content.main-content a:hover {
		background: rgba(0,163,174,1);
	}
		article.post.type-post.format-link .entry-content.main-content a:before {
			display: none;	
		}
		article.post.type-post.format-link .entry-content.main-content a:after {
			position: absolute;
			right: 0;
			top: -.4em;
			content: "\f504";		
			font-family: dashicons;
			text-decoration: inherit;
			font-weight: 400;
			font-style: normal;
			text-align: center;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			line-height: 80%;
			position: absolute;
			margin: .75em 0 0 -2em;
			font-size: 8em;
			opacity: .15;
		}
	
.sans {
	font-family: 'Ubuntu', sans-serif !important;
	font-size: 1em;
}	

